.RadAutoCompleteBox_lms {
    color: #000000;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadAutoCompleteBox_lms .racTokenList {
        border-color: #254252;
        color: #000000;
        background-color: #e3eef4;
        padding: 4px 27px 4px 4px;
        border-radius: 4px;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    }

    .RadAutoCompleteBox_lms .racToken {
        border-radius: 4px;
        border-color: #ff6e34;
        color: #ffffff;
        background-color: #ff804d;
    }

    .RadAutoCompleteBox_lms .racTokenList.racHovered {
        border-color: #122028;
        color: #000000;
        background-color: #e3eef4;
    }

    .RadAutoCompleteBox_lms .racToken.racHovered {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadAutoCompleteBox_lms .racTokenList.racFocused {
        border-color: #ff9267;
        color: #000000;
        background-color: #e3eef4;
        box-shadow: 0 0 8px rgba(255, 146, 103, 0.6);
    }

    .RadAutoCompleteBox_lms .racToken.racFocused {
        outline: 1px dotted #ffffff;
        outline-offset: -2px;
    }

    .RadAutoCompleteBox_lms .racToken.racSelected {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadAutoCompleteBox_lms .p-i-loading {
        right: 5px;
        bottom: 5px;
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Common.loading_small.gif")%>');
    }

.RadAutoCompleteBoxPopup_lms {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #e3eef4;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-top: 3px;
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadAutoCompleteBoxPopup_lms .racList {
        padding: 5px 0;
    }

    .RadAutoCompleteBoxPopup_lms .racItem {
        padding: 3px 12px;
    }

    .RadAutoCompleteBoxPopup_lms .racItemHovered {
        color: #ffffff;
        background-color: #1b4b66;
    }

    .RadAutoCompleteBoxPopup_lms .racFocused {
        box-shadow: inset 0 0 5px #ff5c1a;
    }

    .RadAutoCompleteBoxPopup_lms .racItemSelected {
        color: #ffffff;
        background-color: #ff804d;
    }